Web lists-archives.com

Re: cups config for Brother HL-L2340DW




On 23/11/17 12:17, arne wrote:
On Wed, 22 Nov 2017 21:27:30 +0100 (CET)
Pierre Frenkiel <pierre.frenkiel@xxxxxxxxx> wrote:
On Wed, 22 Nov 2017, arne wrote:
Did yo install the file brother-HLL2340D-cups-en.ppd?
   I would be  glad to use it, but it is not listed in the download
page (the is no HL-Lxxx or HLLxx ppd). Where did you find it?
best regards,
Hi,
It is inside hll2340dcupswrapper-3.2.0-1.i386.deb.
In the /opt/brother/Printers/HLL2340D/cupswrapper directory.
I got this deb-file from:
http://support.brother.com/g/b/downloadtop.aspx?c=us&lang=en&prod=hll2340dw_us_eu_as
I guess you have to enable 386 files. I have an AMD64 system.
Hope this helps.

I used to use the Brother i386 CUPS drivers, but when I switched to "Generic PCL 6/PCL XL Printer Foomatic/pxlcolor (recommended)" (the open source PCL6 driver in cups-filters), and removed Skype 4 i386, I was able to remove the entire i386 architecture from my computer. :-)

Both my MFC-L2740DW and (according to the online specs) Pierre's HL-L2340DW have PCL6 emulation.

Kind regards,

--
Ben Caradoc-Davies <ben@xxxxxxxxxxxx>
Director
Transient Software Limited <http://transient.nz/>
New Zealand